<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<title> exercice5</title>
</head>
<body>
	<h1> La véritable Histoire des Schtroumpfs !</h1>
	<h2>Les débuts </h2>
	<p> Cette série de bandes dessinées belges a été créée par Peyo à partir de 1959
		(1ère apparition des Schtroumpfs en 1958 dans le journal de Spirou), 
		elle raconte les aventures de petites créatures bleues habitant 
		dans un village champignon situé au milieu d'une forêt.
	</p>

	<h2> Les premiers albums</h2>
	<p> Les seize premiers albums ont été créés par le créateur.</p>
	<p> Les six premiers :</p>
	<ul>
		<li> Les Schtroumpfs noirs (1959) </li>
		<li> Le Voleur de Schtroumpfs (1959)</li>
		<li> L'Oeuf et les Schtroumpfs (1960)</li>
		<li> Le Faux Schtroumpf (1961)</li>
		<li> La Faim des Schtroumpfs (1961)</li>
		<li> Le Centième Schtroumpf (1962)</li>
	</ul>
	<h2> Personnages </h2>

	<table>
		<tr> 
			<th colspan="3"> Quelques personnages</th>
		</tr>

		<tr> 
			<th> Personnage</th>
			<th> Fonction</th>
			<th> Signes distinctifs  </th>
		</tr>

		<tr> 
			<td> Grand Schtroumpf</td>
			<td> Chef, doyen, sorcier du village </td>
			<td> barbe blanche, culotte et bonnet rouges</td>
			
		</tr>
		<tr> 
			<td> Schtroumpf à Lunettes</td>
			<td> Sous-chef du village</td>
			<td> porte des lunettes </td>
			
		</tr>
		<tr> 
			<td> Schtroumpf Farceur</td>
			<td> offre des cadeaux qui explosent</td>
			<td> tient un cadeau entre ses mains</td>
			
		</tr>
		<tr> 
			<td> Schtroumpfette</td>
			<td> Personnage de sexe féminin</td>
			<td> cheveux longs blonds</td>
			
		</tr>

	</table>

	<img src="images/schtroumpfPoete.jpg">

</body>
</html>